## libberkeleydb-perl 0.42

=== debian/changelog ===
libberkeleydb-perl (0.42-1~squeeze1) testing-proposed-updates; urgency=medium

  * Package rebuilt for squeeze with libdb 4.8 since libdb 5.0 has not
    migrated to testing in time.

 -- Marco d'Itri <md@linux.it>  Sat, 23 Oct 2010 01:32:16 +0200

libberkeleydb-perl (0.42-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 5.0.

 -- Marco d'Itri <md@linux.it>  Fri, 23 Apr 2010 12:41:57 +0200

libberkeleydb-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 4.8.

 -- Marco d'Itri <md@linux.it>  Mon, 15 Feb 2010 04:53:38 +0100

libberkeleydb-perl (0.39-1) unstable; urgency=low

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 17 Jun 2009 00:36:34 +0200

libberkeleydb-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 4.7.

 -- Marco d'Itri <md@linux.it>  Mon, 02 Mar 2009 03:46:53 +0100

libberkeleydb-perl (0.34-1) unstable; urgency=low

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 04 Apr 2008 05:13:40 +0200

libberkeleydb-perl (0.33-1) unstable; urgency=low

  * New upstream release. (Closes: #459270, #461389)
  * Do not unconditionally rmdir /usr/share/perl5/ in debian/rules.
    (Closes: #463473)
  * Switched to libdb4.6.
  * Added debian/watch.

 -- Marco d'Itri <md@linux.it>  Sun, 23 Mar 2008 22:43:04 +0100

libberkeleydb-perl (0.31-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 18 Nov 2006 18:35:45 +0100

libberkeleydb-perl (0.29-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 4.4.

 -- Marco d'Itri <md@linux.it>  Sun, 27 Aug 2006 12:40:58 +0200

libberkeleydb-perl (0.27-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 27 Dec 2005 12:23:03 +0100

libberkeleydb-perl (0.26-3) unstable; urgency=high

  * Patched to work with all patchlevels of libdb, thanks to Brendan O'Dea.
    (Closes: #290988)

 -- Marco d'Itri <md@linux.it>  Wed, 19 Jan 2005 01:47:23 +0100

libberkeleydb-perl (0.26-2) unstable; urgency=medium

  * Rebuilt against libdb 4.3. (Closes: #283817)

 -- Marco d'Itri <md@linux.it>  Sun,  2 Jan 2005 12:05:23 +0100

libberkeleydb-perl (0.26-1) unstable; urgency=low

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 24 Oct 2004 19:43:05 +0200

libberkeleydb-perl (0.25-2) unstable; urgency=low

  * Rebuilt against libdb 4.2. (Closes: #257795)

 -- Marco d'Itri <md@linux.it>  Wed,  7 Jul 2004 13:46:55 +0200

libberkeleydb-perl (0.25-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue,  2 Dec 2003 13:24:38 +0100

libberkeleydb-perl (0.23-2) unstable; urgency=medium

  * Fixed the db_fd method with a patch from the upstream maintainer.

 -- Marco d'Itri <md@linux.it>  Tue, 15 Jul 2003 20:37:40 +0200

libberkeleydb-perl (0.23-1) unstable; urgency=medium

  * New maintainer.
  * Compiled against db 4.1. (Closes: #104885, #185093)
  * New upstream release. (Closes: #195449 (I hope))
  * Man page installed. (Closes: #195466)

 -- Marco d'Itri <md@linux.it>  Sun, 13 Jul 2003 21:20:06 +0200

libberkeleydb-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * Rebuild against newer Perl (thanks Bas) fixes dependencies
    (Closes: #159056)
  * Fudge tests 3 and 9 in t/mldbm.t, Data::Dumper is printing hash keys
    in a different order to the control data, hmph.

 -- Steve Haslam <araqnid@debian.org>  Wed, 18 Sep 2002 11:09:37 +0100

libberkeleydb-perl (0.19-2.1) unstable; urgency=low

  * Non-maintainer upload (BSP)
  * Rebuilt against perl 5.8	

 -- Bas Zoetekouw <bas@debian.org>  Sat, 31 Aug 2002 20:54:28 +0000

libberkeleydb-perl (0.19-2) unstable; urgency=low

  * Persuaded Makefile.PL to build the manpage (Closes: 145826)

 -- Steve Haslam <araqnid@debian.org>  Mon, 19 Aug 2002 12:47:20 +0100

libberkeleydb-perl (0.19-1) unstable; urgency=low

  * New upstream version
  * Document problems using with apache-perl (Closes: 150532)

 -- Steve Haslam <araqnid@debian.org>  Thu, 20 Jun 2002 14:12:55 +0100

libberkeleydb-perl (0.17-1) unstable; urgency=low

  * New upstream version
  * Update debian/rules to debhelper 3

 -- Steve Haslam <araqnid@debian.org>  Thu, 13 Dec 2001 18:59:55 +0000

libberkeleydb-perl (0.15-2) unstable; urgency=low

  * Build-Depends on "libdb3-dev" added

 -- Steve Haslam <araqnid@debian.org>  Mon, 21 May 2001 01:01:16 +0100

libberkeleydb-perl (0.15-1) unstable; urgency=low

  * Initial Release. (Closes #95748)

 -- Steve Haslam <araqnid@debian.org>  Sun, 20 May 2001 23:39:41 +0100
