=== debian/control ===
Source: libberkeleydb-perl
Section: perl
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.8.4
Build-Depends: perl (>= 5.8), debhelper (>= 5), libdb4.8-dev

Package: libberkeleydb-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: use Berkeley DB 4 databases from Perl
 Provides BerkeleyDB::Hash, BerkeleyDB::Btree etc. classes that allow
 access to Berkeley DB databases as if they were normal Perl hash
 tables.
 .
 Supports all the features of Berkeley DB such as sharing cache and
 lock memory between processes, logging and transactions.
