=== debian/watch ===
version=3
http://search.cpan.org/dist/BerkeleyDB/ .*/BerkeleyDB-([\d\.]+)\.tar\.gz$
