## libberkeleydb-perl 0.43

=== debian/changelog ===
libberkeleydb-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 5.1.

 -- Marco d'Itri <md@linux.it>  Mon, 07 Feb 2011 00:14:42 +0100
