=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.8.4
-Build-Depends: perl (>= 5.8), debhelper (>= 5), libdb4.8-dev
+Standards-Version: 3.9.1
+Build-Depends: perl (>= 5.8), debhelper (>= 7), libdb5.1-dev
 
 Package: libberkeleydb-perl
 Architecture: any
