=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
 
 clean:
 	dh_testdir
-	rm -f build-stamp install-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 
@@ -36,7 +35,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	$(MAKE) install DESTDIR=$D
 	[ ! -d $D/usr/share/perl5/ ] \
