## libberkeleydb-perl 0.48

=== debian/changelog ===
libberkeleydb-perl (0.48-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 26 Jun 2011 12:47:49 +0200
