=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: perl (>= 5.8), debhelper (>= 7), libdb5.1-dev
 
 Package: libberkeleydb-perl
