## libberkeleydb-perl 0.49

=== debian/changelog ===
libberkeleydb-perl (0.49-1) unstable; urgency=low

  * New upstream release.
  * Depend on libdb-dev.

 -- Marco d'Itri <md@linux.it>  Sun, 27 Nov 2011 13:43:12 +0100
