=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.9.2
-Build-Depends: perl (>= 5.8), debhelper (>= 7), libdb5.1-dev
+Build-Depends: perl (>= 5.8), debhelper (>= 7), libdb-dev
 
 Package: libberkeleydb-perl
 Architecture: any
