## libberkeleydb-perl 0.51

=== debian/changelog ===
libberkeleydb-perl (0.51-1) unstable; urgency=low

  * Support dpkg-buildflags.
  * Fix hardened builds. (Closes: #661381)

 -- Marco d'Itri <md@linux.it>  Mon, 14 May 2012 03:44:44 +0200
