=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3.1
 Build-Depends: perl (>= 5.8), debhelper (>= 7), libdb-dev
 
 Package: libberkeleydb-perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Description: use Berkeley DB 4 databases from Perl
+Description: use Berkeley DB databases from Perl
  Provides BerkeleyDB::Hash, BerkeleyDB::Btree etc. classes that allow
  access to Berkeley DB databases as if they were normal Perl hash
  tables.
