=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 ifndef PERL
 PERL := /usr/bin/perl
 endif
+
+-include /usr/share/dpkg/buildflags.mk
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -26,7 +28,7 @@
 build-stamp: Makefile
 	dh_testdir
 
-	make OPTIMIZE="$(CFLAGS)"
+	make OPTIMIZE="$(CFLAGS) $(CPPFLAGS)" LD="cc $(CFLAGS) $(LDFLAGS)"
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
 	make test
 else
