## libberkeleydb-perl 0.53

=== debian/changelog ===
libberkeleydb-perl (0.53-1b1) staging; urgency=low

  * No-change rebuild against Perl 5.18

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 Oct 2013 00:42:11 -0700

libberkeleydb-perl (0.53-1) unstable; urgency=low

  * New upstream release.
  * Use dh_md5sums. (Closes: #719206)

 -- Marco d'Itri <md@linux.it>  Sun, 25 Aug 2013 02:10:02 +0200
