=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.3.1
-Build-Depends: perl (>= 5.8), debhelper (>= 7), libdb-dev
+Standards-Version: 3.9.4
+Build-Depends: perl (>= 5.8), debhelper (>= 9), libdb-dev
 
 Package: libberkeleydb-perl
 Architecture: any
