## libberkeleydb-perl 0.54

=== debian/changelog ===
libberkeleydb-perl (0.54-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 30 Dec 2013 06:05:58 +0100
