=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: perl (>= 5.8), debhelper (>= 9), libdb-dev
 
 Package: libberkeleydb-perl
