=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,7 @@
 	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
+	dh_md5sums
 	dh_builddeb
 
 binary-indep:
