## libberkeleydb-perl 0.55

=== debian/changelog ===
libberkeleydb-perl (0.55-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:14:31 +0000

libberkeleydb-perl (0.55-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 08 Mar 2015 18:56:14 +0100

libberkeleydb-perl (0.54-2) unstable; urgency=medium

  * Do not hardcode /usr/lib/perl5 in debian/rules.

 -- Marco d'Itri <md@linux.it>  Sun, 01 Jun 2014 12:48:26 +0200
