=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: perl
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: perl (>= 5.8), debhelper (>= 9), libdb-dev
+Vcs-Git: git://anonscm.debian.org/users/md/libberkeleydb-perl.git
+Vcs-Browser: http://anonscm.debian.org/cgit/users/md/libberkeleydb-perl.git
 
 Package: libberkeleydb-perl
 Architecture: any
