=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 D := $(CURDIR)/debian/libberkeleydb-perl
+
+ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 
 clean:
@@ -47,7 +49,7 @@
 	$(MAKE) install DESTDIR=$D
 	[ ! -d $D/usr/share/perl5/ ] \
 	  || rmdir --ignore-fail-on-non-empty --parents $D/usr/share/perl5/
-	rm $D/usr/lib/perl5/mkconsts.pl $D/usr/lib/perl5/scan.pl
+	rm $D$(ARCHLIB)/mkconsts.pl $D$(ARCHLIB)/scan.pl
 
 	touch $@
