## libberkeleydb-perl 0.62

=== debian/changelog ===
libberkeleydb-perl (0.62-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:29:18 +0000

libberkeleydb-perl (0.62-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 21 Jul 2019 13:06:21 +0200

libberkeleydb-perl (0.55-2) unstable; urgency=medium

  * Set Multi-Arch: same.

 -- Marco d'Itri <md@linux.it>  Sun, 10 Feb 2019 01:22:03 +0100
