## libberkeleydb-perl 0.63

=== debian/changelog ===
libberkeleydb-perl (0.63-1) unstable; urgency=medium

  * New upstream release.
  * Merge improvements from the Debian Janitor Bot.

 -- Marco d'Itri <md@linux.it>  Sat, 09 May 2020 22:26:14 +0200
