## libberkeleydb-perl 0.64

=== debian/changelog ===
libberkeleydb-perl (0.64-2build4) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Apr 2024 01:14:34 +0000

libberkeleydb-perl (0.64-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:44:25 +0000

libberkeleydb-perl (0.64-2build2) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:33:20 +0000

libberkeleydb-perl (0.64-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:05:51 +0100

libberkeleydb-perl (0.64-2) unstable; urgency=medium

  * Enable the autopkgtest-pkg-perl test suite.

 -- Marco d'Itri <md@linux.it>  Tue, 18 Oct 2022 08:27:36 +0200

libberkeleydb-perl (0.64-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 27 Sep 2020 13:05:42 +0200
