=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: libberkeleydb-perl
 Section: perl
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.4.0.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 4.6.1.1
 Rules-Requires-Root: no
-Build-Depends: perl (>= 5.8), debhelper-compat (= 12), libdb-dev
+Build-Depends: perl (>= 5.8), debhelper-compat (= 13), libdb-dev
+Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/md/libberkeleydb-perl.git
 Vcs-Browser: https://salsa.debian.org/md/libberkeleydb-perl
+Homepage: https://github.com/pmqs/BerkeleyDB
 
 Package: libberkeleydb-perl
 Architecture: any
