=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -f $D$(ARCHLIB)/mkconsts.pl $D$(ARCHLIB)/scan.pl
