## libberkeleydb-perl 0.64-1

=== debian/changelog ===
libberkeleydb-perl (0.64-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:21:04 +0800
