## libberkeleydb-perl 0.66

=== debian/changelog ===
libberkeleydb-perl (0.66-1) unstable; urgency=medium

  * New upstream release.
  * Enable all hardening.

 -- Marco d'Itri <md@linux.it>  Sun, 20 Oct 2024 01:49:45 +0200
