=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libberkeleydb-perl
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.6.1.1
+Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 4.7.0.1
 Rules-Requires-Root: no
 Build-Depends: perl (>= 5.8), debhelper-compat (= 13), libdb-dev
 Testsuite: autopkgtest-pkg-perl
