=== debian/watch ===
version=4
https://metacpan.org/release/BerkeleyDB .*/BerkeleyDB-@ANY_VERSION@@ARCHIVE_EXT@$
